
SITETB - Bug #179

Passagem para produção 05

10/03/2012 06:14 PM - Maurício Dos Santos

Status: Closed Start date: 10/03/2012

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

#163 - Exibição de casos

#161 - O sistema permite dispensar lotes expirados

#146 - Visualização das unidades de tratamento [SITETB 34]

#141 - impedimento para a gravação de notificação (2)

#140 - impedimento para gravação de notificação (1)

History

#1 - 10/05/2012 11:25 AM - Maurício Dos Santos

- Status changed from New to Closed

#2 - 10/05/2012 12:36 PM - Estefânia Quilma Andrade

item 163 ok

item 146 ok para aforma como foi pedido

item 140 e 141 = digitei um caso, Mariaaa ( esta no teste) TBDR com TS todo Não Realizado, o sistema aceitou, então nao esta correto

#3 - 10/05/2012 03:53 PM - Maurício Dos Santos

- Status changed from Closed to In Progress

Fiz uma alteração gostaria que voce verificasse, já esta no ambiente de testes...

#4 - 10/05/2012 04:01 PM - Estefânia Quilma Andrade

Maurício Dos Santos wrote:

Fiz uma alteração gostaria que voce verificasse, já esta no ambiente de testes...

 

Agora o 140 e 141 estão ok

#5 - 10/11/2012 10:49 AM - Maurício Dos Santos

- Status changed from In Progress to Closed

#6 - 10/16/2012 08:32 AM - Cristiane Angeli David

E o #161???
http://dev.msh.org/redmine/issues/163
http://dev.msh.org/redmine/issues/161
http://dev.msh.org/redmine/issues/146
http://dev.msh.org/redmine/issues/141
http://dev.msh.org/redmine/issues/140
http://dev.msh.org/redmine/issues/161


Estefânia Quilma Andrade wrote:

Maurício Dos Santos wrote:

Fiz uma alteração gostaria que voce verificasse, já esta no ambiente de testes...

 

Agora o 140 e 141 estão ok
